Subject: Re: [bug#33986] [PATCH 1/9] gnu: Add ocaml-sexplib0.

From: Julien Lepiller <[email-masked]>
Date: Wed, 16 Jan 2019 20:11:29 +0100

Finally pushed as a41bca08e27da0d4db176c8fadf21e278af4a2b6 -
4d390cad2510797a68f473db347699e748c92e42.

Sorry for taking so long! I've removed ocaml-parsetree-migrate because
it was already present in guix. I've also slightly modified the
descriptions (adding a dot or making the first sentence a full sentence
in some packages). Otherwise, they were very good, thank you!